[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: kernel update problem



On Thu, Mar 01, 2001 at 02:03:25PM -0700, William F. Acker WB2FLW +1-303-777-8123 wrote:
> Hi,
> 
>      You need to run lilo, the rpm installation doesn't do that.  I think
> you can get awaywith leaving /boot/vmlinuz in your lilo.conf.  If not,
> change it to vmlinuz-2.4.1-0.1.14 and rerun lilo.

Is this some new requirement?  The reason I have been using just
vmlinuz instead of vmlinuz-version is exactly that I kept forgetting
running lilo after a kernel update.  

Which  script uses lilo.conf to update/edit  /etc/issue or
/proc/version?

Thx

Mate




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]